.cookiealert {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	margin: 0 !important;
	z-index: 100000;
	opacity: 0;
	border-radius: 0;
	transform: translateY(100%);
	transition: all 500ms ease-out;
	color: #ecf0f1;
}

.cookiealert.show {
	opacity: 1;
	transform: translateY(0%);
	transition-delay: 1000ms;
}

.cookiealert a {
	text-decoration: underline
}

.cookiealert .acceptcookies {
	margin-left: 10px;
	vertical-align: baseline;
}
.show {
	/* display: block!important; */
}

#contentcookie {
	max-width: 71em;
	width: 100%;
	margin: 0 auto;
	background: #0077AA;
	color: #fff;
	display: flex;
	text-align: center;
	border-radius: 5px 5px 0 0;
	align-items: center;
	font-size: 14px;
	padding: 2px 30px;
	justify-content: space-between;
	line-height: 1;
	-webkit-box-shadow:  1px -1px 5px 1px rgba(0, 0, 0, 0.2);
	box-shadow:  1px -1px 5px 1px rgba(0, 0, 0, 0.2);
}
#contentcookie p{
	display: block;
	width: 100%;
	color: #fff;
	margin: 0;
}
#cookie-bar button {
	background: transparent;
	padding: 0;
	font-size: 36px;
	border: none;
	color: inherit;
	outline: none;
	cursor: pointer;
	line-height: 1;
}
#cookie-bar a{
	color: inherit;
 /* text-decoration: none; */
}
#cookie-bar a:hover{
   /* color: #4ac9ff; */
   color: #000000;
}
@media(max-width: 767px) {

	#cookie-bar p {
		width: 100%;
		font-size: 14px;
	}
	#contentcookie {
	   width: 100%;
	   max-width: 80%;
	   padding: 15px 30px 5px;
	   line-height: 1;
	}
	#cookie-bar button {
		margin-right: 7px; 
	}
}